<template>
  <b-container>
    <Header/>

    <b-row>
        <b-col>abc</b-col>
    </b-row>
  </b-container>
</template>

<script>
import Header from '../shared/Header.vue'

export default {
  components: {
    Header
  }
}
</script>

<style scoped>

</style>
